package com.renitha.Model;

import com.google.gson.annotations.SerializedName;

public class SetterPhoto {
    @SerializedName("photo_url")
    private String photo_url;

    public String getPhoto_url() {
        return photo_url;
    }

    public void setPhoto_url(String photo_url) {
        this.photo_url = photo_url;
    }
}
